--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: This method is used to retrieve the filter group names
full_name: "::Bot#filter_groups"
is_singleton: false
name: filter_groups
params: ()
visibility: public
